Omax = 4;
X = zeros(1,1,Omax);
X(1,1,:) = ones(1,Omax);

X(1,1,Omax/2+1) = 0;

maxval = 10;
s = 0.45/maxval;

for i = 1:1:maxval
   X(1,1,1) = i;
   ores(i) = osignif(X);
end

plot(ores, 'k.-', 'MarkerSize', 20)
setyaxis([0 1])
set(gca, 'Fontsize', 20)
box off
xlabel('Response strength of optimal orientation w_{opt}', 'Fontsize', 20)
ylabel('Orientation significance', 'Fontsize', 20)
%grid on

hold on

for i = 1:1:10
  axes('Position', [0.135+(i-1)*0.078 0.8 0.06 0.06])
  X(1,1,1) = i;
  oquiver(X, 'fixed')
  %oquiver(X)
end
