function h = drawrect(left, top, w, h, color, linewidth)

if nargin < 5, color = [1 1 1]; end
if nargin < 6, linewidth = 1; end

h = line([left left+w left+w left left], [top top top+h top+h top]);
set(h, 'Color', color, 'Linewidth', linewidth) 
