function str = rangestr(x)
%RANGESTR(X) for matrix X returns a string showing the range of values of X
%       in the form [<min>; <max>]
%
%Thorsten Hansen 2008-04-08  
str = ['[' num2str(min(x(:))) '; ' num2str(max(x(:))) ']'];
