function h = hline(y, col)
%HLINE(Y)      Plot horizontal line with y-value Y.
%
%(c) Thorsten Hansen 2007-12-03

% History   
%   2002-11-15 first edit
%   2007-12-03 argument col added

a = axis; h_temp = line([a(1) a(2)], [y y]);
if nargin > 1, set(h_temp, 'Color', col); end
if nargout ~= 0, h = h_temp; end
